.icon-round {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.icon-round-green {
  background: #16a085;
}

.area {
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  padding: 16px 8px;
  height: 100%;
  width: 100%;
}

.area-wrapper {
  min-height: 85px;
}

.icon-base {
  font-family: 'Material Icons';
  display: block;
  float: left;
  font-size: 34px;
  color: #cecece;
  margin: 0 8px 0 0;
  padding: 8px;
}

.icon-place:before {
  @extend .icon-base;
  content: '\e569';
}

.icon-brand:before {
  @extend .icon-base;
  content: '\e546';
}

.icon-time:before {
  @extend .icon-base;
  content: '\e192';
}
